@charset "utf-8";

#footer-cookie,
#footer-cookie .ot-sdk {
    display: inline;
}

#footer-cookie .ot-sdk #ot-sdk-btn {
    color: #000;
    transition: 0s;
    text-decoration: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
    display: inline;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    font: inherit;
    outline: none;
    text-align: left;
    font-size: 12px;
}

#footer-cookie .ot-sdk #ot-sdk-btn:hover {
    color: #fff;
    background: transparent;
    text-decoration: none;
}